{
  "navigationBarTitleText": "职位详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup"
  }
}